<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns:context="http://www.springframework.org/schema/context"
       xmlns:aop="http://www.springframework.org/schema/aop"
       xmlns:mvc="http://www.springframework.org/schema/mvc"
       xsi:schemaLocation="
        http://www.springframework.org/schema/beans 
        http://www.springframework.org/schema/beans/spring-beans-4.2.xsd
        http://www.springframework.org/schema/context
        http://www.springframework.org/schema/context/spring-context-4.2.xsd
     	http://www.springframework.org/schema/aop
     	http://www.springframework.org/schema/aop/spring-aop-4.2.xsd
		http://www.springframework.org/schema/mvc
     	http://www.springframework.org/schema/mvc/spring-mvc-4.2.xsd">

    <bean id="cusProdProperties" class="com.kmall.common.utils.pay.data.open.cus.CusProdProperties">
        <property name="payDateUrl" value="${cus.prod.payDateUrl}"/>
        <property name="ebpCode" value="${cus.prod.ebpCode}"/>
        <property name="payCode" value="${cus.prod.payCode}"/>
        <property name="recpAccount" value="${cus.prod.recpAccount}"/>
        <property name="recpCode" value="${cus.prod.recpCode}"/>
        <property name="recpName" value="${cus.prod.recpName}"/>
        <property name="itemLink" value="${cus.prod.itemLink}"/>
        <property name="sendUrl" value="${cus.prod.sendUrl}"/>
    </bean>

    <bean id="cusDevProperties" class="com.kmall.common.utils.pay.data.open.cus.CusDevProperties">
        <property name="payDateUrl" value="${cus.dev.payDateUrl}"/>
        <property name="ebpCode" value="${cus.dev.ebpCode}"/>
        <property name="payCode" value="${cus.dev.payCode}"/>
        <property name="recpAccount" value="${cus.dev.recpAccount}"/>
        <property name="recpCode" value="${cus.dev.recpCode}"/>
        <property name="recpName" value="${cus.dev.recpName}"/>
        <property name="itemLink" value="${cus.dev.itemLink}"/>
        <property name="sendUrl" value="${cus.dev.sendUrl}"/>
    </bean>
</beans>